Bug 254416 - games/kodi-addon-game.libretro.pcsx-rearmed: use games/libretro-pcsx_rearmed
Summary: games/kodi-addon-game.libretro.pcsx-rearmed: use games/libretro-pcsx_rearmed
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-03-20 01:02 UTC by Ivan Rozhuk
Modified: 2021-03-20 07:10 UTC (History)
3 users (show)

See Also:


Attachments
patch (3.54 KB, patch)
2021-03-20 01:02 UTC, Ivan Rozhuk
rozhuk.im: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Rozhuk 2021-03-20 01:02:11 UTC
Created attachment 223434 [details]
patch

use games/libretro-pcsx_rearmed instead of bundled
Comment 1 Bernhard Froehlich freebsd_committer 2021-03-20 07:10:38 UTC
I'll take it